
/*** Start css of #_lp_block_11287205[data-block-layout='1675061']  ***/
#_lp_block_11287205[data-block-layout='1675061']  {
	padding-top: 0px;
	padding-bottom: 0px;
}
/*** End css of #_lp_block_11287205[data-block-layout='1675061']  ***/
/*** Start css of #_lp_block_12077405[data-block-layout='87251'] .lp-block-bg ***/
#_lp_block_12077405[data-block-layout='87251'] .lp-block-bg {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_12077405[data-block-layout='87251'] .lp-block-bg ***/
/*** Start css of #_lp_block_12077405[data-block-layout='87251'] .lp-block-overlay ***/
#_lp_block_12077405[data-block-layout='87251'] .lp-block-overlay {
	background: rgba(223,232,241,1);
	background: -moz-linear-gradient(0deg, rgba(223,232,241,1) , rgba(255,255,255,0.5));
	background: -webkit-gradient(0deg, color-stop(0%, rgba(223,232,241,1)), color-stop(100%, rgba(255,255,255,0.5)));
	background: -webkit-linear-gradient(0deg, rgba(223,232,241,1), rgba(255,255,255,0.5));
	background: -o-linear-gradient(0deg, rgba(223,232,241,1), rgba(255,255,255,0.5));
	background: -ms-linear-gradient(0deg, rgba(223,232,241,1), rgba(255,255,255,0.5));
	background: linear-gradient(0deg, rgba(223,232,241,1) , rgba(255,255,255,0.5) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(223,232,241,1)', endColorstr='rgba(255,255,255,0.5)', GradientType=0 );
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
/*** End css of #_lp_block_12077405[data-block-layout='87251'] .lp-block-overlay ***//*** Start css of #_lp_block_12077405[data-block-layout='87251'] .lpc-prods-6__item ***/
#_lp_block_12077405[data-block-layout='87251'] .lpc-prods-6__item {
	background: rgba(223,232,241,1);
	background: -moz-linear-gradient(0deg, rgba(223,232,241,1) , rgba(255,255,255,1));
	background: -webkit-gradient(0deg, color-stop(0%, rgba(223,232,241,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(0deg, rgba(223,232,241,1), rgba(255,255,255,1));
	background: -o-linear-gradient(0deg, rgba(223,232,241,1), rgba(255,255,255,1));
	background: -ms-linear-gradient(0deg, rgba(223,232,241,1), rgba(255,255,255,1));
	background: linear-gradient(0deg, rgba(223,232,241,1) , rgba(255,255,255,1) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(223,232,241,1)', endColorstr='rgba(255,255,255,1)', GradientType=0 );
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
}
/*** End css of #_lp_block_12077405[data-block-layout='87251'] .lpc-prods-6__item ***//*** Start css of #_lp_block_11286605[data-block-layout='97251'] .lp-block-bg ***/
#_lp_block_11286605[data-block-layout='97251'] .lp-block-bg {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_11286605[data-block-layout='97251'] .lp-block-bg ***/
/*** Start css of #_lp_block_11286605[data-block-layout='97251'] .lp-block-overlay ***/
#_lp_block_11286605[data-block-layout='97251'] .lp-block-overlay {
	background: rgba(223,232,241,1);
	background: -moz-linear-gradient(0deg, rgba(223,232,241,1) , rgba(255,255,255,0.5));
	background: -webkit-gradient(0deg, color-stop(0%, rgba(223,232,241,1)), color-stop(100%, rgba(255,255,255,0.5)));
	background: -webkit-linear-gradient(0deg, rgba(223,232,241,1), rgba(255,255,255,0.5));
	background: -o-linear-gradient(0deg, rgba(223,232,241,1), rgba(255,255,255,0.5));
	background: -ms-linear-gradient(0deg, rgba(223,232,241,1), rgba(255,255,255,0.5));
	background: linear-gradient(0deg, rgba(223,232,241,1) , rgba(255,255,255,0.5) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(223,232,241,1)', endColorstr='rgba(255,255,255,0.5)', GradientType=0 );
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
/*** End css of #_lp_block_11286605[data-block-layout='97251'] .lp-block-overlay ***//*** Start css of #_lp_block_11287205[data-block-layout='1675061'] .lp-block-bg ***/
#_lp_block_11287205[data-block-layout='1675061'] .lp-block-bg {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_11287205[data-block-layout='1675061'] .lp-block-bg ***/
/*** Start css of #_lp_block_11287205[data-block-layout='1675061'] .lp-block-overlay ***/
#_lp_block_11287205[data-block-layout='1675061'] .lp-block-overlay {
	background: rgba(223,232,241,1);
	background: -moz-linear-gradient(0deg, rgba(223,232,241,1) , rgba(255,255,255,0.5));
	background: -webkit-gradient(0deg, color-stop(0%, rgba(223,232,241,1)), color-stop(100%, rgba(255,255,255,0.5)));
	background: -webkit-linear-gradient(0deg, rgba(223,232,241,1), rgba(255,255,255,0.5));
	background: -o-linear-gradient(0deg, rgba(223,232,241,1), rgba(255,255,255,0.5));
	background: -ms-linear-gradient(0deg, rgba(223,232,241,1), rgba(255,255,255,0.5));
	background: linear-gradient(0deg, rgba(223,232,241,1) , rgba(255,255,255,0.5) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(223,232,241,1)', endColorstr='rgba(255,255,255,0.5)', GradientType=0 );
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
/*** End css of #_lp_block_11287205[data-block-layout='1675061'] .lp-block-overlay ***//*** Start css of #_lp_block_11287205[data-block-layout='1675061'] .lpc-video-1__text ***/
#_lp_block_11287205[data-block-layout='1675061'] .lpc-video-1__text {
	background: rgba(223,232,241,1);
	background: -moz-linear-gradient(0deg, rgba(223,232,241,1) , rgba(255,255,255,1));
	background: -webkit-gradient(0deg, color-stop(0%, rgba(223,232,241,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(0deg, rgba(223,232,241,1), rgba(255,255,255,1));
	background: -o-linear-gradient(0deg, rgba(223,232,241,1), rgba(255,255,255,1));
	background: -ms-linear-gradient(0deg, rgba(223,232,241,1), rgba(255,255,255,1));
	background: linear-gradient(0deg, rgba(223,232,241,1) , rgba(255,255,255,1) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(223,232,241,1)', endColorstr='rgba(255,255,255,1)', GradientType=0 );
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
}
/*** End css of #_lp_block_11287205[data-block-layout='1675061'] .lpc-video-1__text ***/
